import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CatalogsProviderComponent } from './catalogs-provider.component';

describe('CatalogsProviderComponent', () => {
  let component: CatalogsProviderComponent;
  let fixture: ComponentFixture<CatalogsProviderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CatalogsProviderComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CatalogsProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
